*{
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;   
}

header {
    height: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

ul {
    display: flex;
    list-style-type: none;
    align-items: center;
}

ul li a {
    padding: 0 20px;
    text-decoration: none;
    color: rgb(20, 26, 37);
    display: inline-block;
    font-weight: 600;
}

li a::after{
    content: '';
    display: block;
    height: 4px;
    width: 0;
    background: rgb(233, 148, 98);
    transition: all .5s;
}

li a:hover::after {
    width: 100%;
}

main{
    display: flex;
    height:calc(100vh - 100px);
    align-items: center;
    justify-content: center;
}

.background-img {
    width: 600px;
    height: auto;
}

.left-section {
    width: 30%;
}

main h1 {
    font-size: 54px;
    color: rgb(20, 26, 37);
}

main h2 {
    font-size: 25px;
    color: rgb(233, 148, 98);
    letter-spacing: 6px;
    font-weight: 400;
    margin-top: -10px;
}

main p {
    font-size: 15px;
    font-weight: 400;
    color: rgb(20, 26, 37);
    margin: 20px 0;
}

main button {
    font-size: 12px;
    font-weight: 600;
    color: white;
    background-color: rgb(233, 148, 98);
    padding: 15px 30px;
    border: 1px solid rgb(233, 148, 98);
    border-radius: 25px;
    transition: color .5s, border .5s;
}

main button:hover {
    color: rgb(20, 26, 37);
    border: 1px solid rgb(20, 26, 37);
}

.singup-btn {
    font-weight: 600;
    color: white;
    background-color: rgb(233, 148, 98);
    padding: 10px 20px;
    border: 1px solid rgb(233, 148, 98);
    border-radius: 25px;
    transition: color .5s, border .5s;
}

.singup-btn:hover {
    color: rgb(20, 26, 37);
    border: 1px solid rgb(20, 26, 37);
}